Validation layer not supported

What makes the validation layer not supported? I’m using Java and i have an RX580 GPU

What does “not supported” mean? Do you get such a message, or are the validation layers just not present? If it’s the latter, make sure that the paths to the layers are properly setup. Details on this can be found here.